@charset "UTF-8";
/* CSS Document */
body{
    width: 100%;
    min-width: 700px;
    max-width: 2000px;
    height: 100%;
	margin:0;
    padding:0;
    
	font-size:16px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #ddd;
    
}

p{
    font-size: 14px;
	line-height: 2em;
    color: #47494d;
}

.pc{
	display: block;
}
.sp{
	display: none !important;
}
h1,h2,h3,h4,h5{
    font-weight: normal;
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.fl_l{
    float: left;
}
.fl_r{
    float: right;
}

h2{
    padding: 50px 0;
    color: #227290;
    font-family: 'Stylish', sans-serif;
    font-size: 40px;
    text-align: center;
    width: 100%;
    margin: 0;
}
h4{
    color: #47494d;
    font-size: 20px;
}






/*----------------------------------------------*/
header{
    width: calc(100% - 10%);
    overflow: hidden;
    margin: 0 auto;
    padding: 0 5%;
    background:url(../img/pattern_head.png) repeat-x top left;
    position: absolute;
    top:0;
    left:0;
    z-index: 100;
}
header h1{
    display: inline-block;
    margin-top: 50px;
}

.sns_wapper{
    float: right;
    margin-top: 65px;
}
.sns_wapper li{
    float: left;
    margin-right: 35px;
}
.sns_wapper li:last-child{
    margin-right: 0px;
}
.sns_wapper li a{
    display: block;
}
.sns_wapper li a:hover{
    opacity: 0.7;
}



/*----------------------------------------------*/
/* main_v */
#main_v{
    margin: 0;
    padding: 0;
    background: url(../img/main_bg.png) top left no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    display: block;
    z-index: 50;
    
    
}
#main_v h1{
    width: 100%;
    text-align: center;
    font-size: 29px;
    color: #227290;
    letter-spacing: 0.2em;
    margin-top: 140px;
}
#main_v .cathcopy{
    text-align: left;
    width: 90%;
    position: absolute;
    left: 5%;
    bottom: 80px;
}
#main_v .cathcopy h2{
    font-family: "Hannari",serif;
    font-size: 29px;
    color: #3c4041;
    margin: 0;
    padding: 0;
    text-align: left;
    letter-spacing: 0.2em;
    padding-bottom: 1em;
}
#main_v .cathcopy p{
    font-family: "Hannari",serif;
    font-size: 16px;
    color: #3c4041;
    margin: 0;
    padding: 0;
    text-align: left;
}

#main_v .gmap{
    text-align: right;
    position: absolute;
    right: 5%;
    bottom: 40px;
    padding-right: 50px;
    background: url(../img/icon_gmap.png) no-repeat top 15px right;
    display: none;
}
#main_v .gmap p{
    line-height: 1.7em;
}
#main_v .gmap a{
    color: #434343;
    
}
#main_v .gmap a:hover{
    opacity: 0.7;
    
}



.obj_sun{
    position: absolute;
    bottom:-100px;
    left: -130px;
    opacity: 0.2;
    width: 380px;
    height: auto;
}
.obj_mt{
    position: absolute;
    top:250px;
    right: 40px;
    opacity: 0.4;
    width: 300px;
    height: auto;
}
.obj_familly{
    position: absolute;
    bottom:0px;
    right: 0px;
    opacity: 0.9;
    width: 280px;
    height: auto;
}






.page_down a {
  position: absolute;
    bottom: 30px;
    left: calc(50% - 33px);
    z-index: 2;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #38809b;
    font: normal 400 20px/1 'Josefin Sans', sans-serif;
    letter-spacing: .1em;
    text-decoration: none;
    transition: opacity .3s;
    padding-top: 60px;
}
.page_down a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #38809b;
  border-bottom: 1px solid #38809b;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}










/* contents01 */
#contents01{
    width: 100%;
    overflow: hidden;
    margin: 0 0 0 0;
    padding: 0px 0 0px 0;
    background-color: #f5f4f1;
    position: relative;
}
#contents01 .inner{
    width: 90%;
    margin: 0 auto;
    padding: 30px 0 0px 0;
    overflow: hidden;
    
}

.obj_deer{
    position: absolute;
    bottom:10px;
    right: 70px;
    opacity: 0.4;
    width: 200px;
    height: auto;
    z-index: 10;
}



.add{
	width: 92%;
    padding: 4% 4%;
    background-color: #ffcc3a;
    
}
.add p{
	font-size: 120%;
    margin: 0;
    padding: 0;
    color: #1d6569;
    line-height: 1.5em;
    font-weight: bold;
}
.add span{
	font-size: 80%;
	}
.att{
	font-size: 80%;
	font-weight: normal;
}

.add img{
	width: 100%;
	height: auto;
}



#contents01 .some_01{
    width: 48.5%;
    float: left;
    z-index: 20;
    position: relative;
}
#contents01 .some_02{
    width: 48.5%;
    float: right;
    z-index: 20;
    position: relative;
}


.swiper-container1,
.swiper-container2{
    padding-bottom: 40px !important;
}

#slide_wrapp {
  position: relative;
  overflow: hidden;
    width: 100% !important;
}
#slide_wrapp .slide_item {
  opacity: 0;
  transform: scale(1);
  transition: opacity 2s linear, transform 7.5s linear;
  position: relative;
}
#slide_wrapp .slide_item:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
    
}
#slide_wrapp .slide_item.show_ {
  opacity: 1;
}
#slide_wrapp .slide_item.zoom_ {
  transform: scale(1.1);
}
#slide_wrapp .slide_item img {
  display: block;
    width: 100%;
    height: auto;
}
.swiper-pagination{
    bottom: 0px;
}







/* contents02 */
#contents02{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 60px 0 180px;
    background-color: #fff;
    position: relative;
    
}
#contents02 .inner{
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.obj_usagi{
    position: absolute;
    bottom:10px;
    left: -0px;
    opacity: 0.4;
    width: 230px;
    height: auto;
    z-index: 10;
}


#contents02 h3{
    font-size: 12px;
    font-family: "axsis",sans-serif;
    font-weight: bold;
    color: #393b3c;
    text-align: center;
    line-height: 2.5em;
    margin-bottom: 20px;
}

#contents02 h3 span{
    font-size: 22px;
    letter-spacing: 0.08em;
}


#contents02 .inner .fl_l{
    float: left;
    width: 49%;
    overflow: hidden;
}
#contents02 .inner .fl_r{
    float: right;
    width: 49%;
    overflow: hidden;
}
.swiper-slide{
    width: 100%;
    overflow: hidden;
}
.swiper-slide img{
    width: 100%;
    height: auto;
    overflow: hidden;
}
#contents02 .inner .copys{
    width: 80%;
    margin: 0 auto;
    padding: 50px 0;
    overflow: hidden;
}
#contents02 .inner .copys .some01{
    float: left;
    width: 48.5%;
}

#contents02 .inner .copys .some02{
    float: right;
    width: 48.5%;
}
#contents02 .inner .contents{
    width: 80%;
    margin: 0 auto;
    padding: 50px 0 0 0;
    overflow: hidden;
    border-top: solid 1px #ccc;
    text-align: center;
}
#contents02 .inner .contents img{
    width: 100%;
    max-width: 883px;
    height: auto;
    margin: 0 auto;
}



.swiper-container1,
.swiper-container2{
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-button-prev,
.swiper-button-next{
    zoom:0.7;
}
#contents02 .inner .contents .attention h5{
    text-align: left;font-size: 20px;
    font-family: "axsis",sans-serif;
    font-weight: normal;
    color: #f52e64;
    line-height: 2.5em;
    margin-bottom: 20px;
    text-align: center;
}
#contents02 h5 span{
    font-size: 14px;
    letter-spacing: 0.08em;
}


#contents02 .inner .contents .attention{
    width: calc(100% - 60px);
    padding: 28px;
    border: solid 1px #ccc;
    margin: 40px 0 0 0;
    text-align: left !important;
    background-color: #fff;
    
}

.attention ul {
    list-style: disc;
    padding-left: 1em;
    color: #393b3c;
}
.attention ul li{
    margin-bottom:0.5em;
}




/* contents03 */
#contents03{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 60px 0;
    background-color: #f5f4f1;
    position: relative;
}


.obj_fox{
    position: absolute;
    bottom:30px;
    right: -15px;
    opacity: 0.4;
    width: 230px;
    height: auto;
    z-index: 10;
}

#contents03 .inner{
    margin: 0;
    padding: 0;
}

#contents03 .inner table{
    width: 80%;
    color: #393b3c;
    font-weight: normal;
    margin: 0 auto;
    font-size: 18px;
    background-color: #fff;
}
#contents03 .inner table , td, th {
	border: 1px solid #a2a2a2;
	border-collapse: collapse;
}
#contents03 .inner table td,
#contents03 .inner table th {
	padding: 10px;
	width: 30px;
	height: 25px;
}
#contents03 .inner table td{
    font-size: 16px;
    text-align: left;
}
#contents03 .inner table td:first-child{
    text-align: center;
}
#contents03 .inner table td:nth-child(2){
    width: 30%;
    text-align: center;
    
}
#contents03 .inner table td:nth-child(3){
    width: 30%;
    text-align: center;
}


#contents03 .inner table th {
	background: #f2f2f2;
    font-size: 14px;
    
}


.season p{
    font-size: 18px;
    line-height: 1.5em;
    margin: 0.4em 0;
}
.season p span{
    font-size: 16px;
}
span.small{
    font-size: 12px;
}
td p.date{
    margin-top: 0px;
    font-size: 14px;
    line-height: 33px;
    
}
.color_light{
    color: #919899;
}

.color01{
    background-color: #f2f5f9;
}







/* contents04 */
#contents04{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 50px 0 50px 0;
    color: #47494d;
}
#contents04 .inner{
    margin: 0;
    padding: 0;
}
#contents04 .inner ul{
    width: 60%;
    margin: 0 auto 20px auto;
    display:table;
    clear: both;
    
    
}
#contents04 .inner ul li{
    margin: 0;
    padding: 0;
}
#contents04 .inner ul li:first-child{
    float: left;
    background: url(../img/aroow1.png) no-repeat #fff;
    background-position: top right;
    width: 10%;
    font-size: 22px;
    line-height: 1em;
    display:table-cell;
}
#contents04 .inner ul li:nth-child(2){
    float: right;
    width: 85%;
}
#contents04 .inner ul li p:first-child{
    font-size: 22px;
    line-height: 1em;
    margin: 0;
    padding: 0;
}

#contents04 .inner ul li p:last-child{
}

.bugs{
    padding-top: 40px;
    border-top: solid 1px #ccc;
    width: 80%;
    margin: 0 auto;
}
.bugs p{
    font-size: 16px;
    margin: 0;
    padding: 0;
}


/* contents05 */
#contents05{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 50px 0 50px 0;
    color: #47494d;
    background-color: #f5f4f1;
}
#contents05 .inner{
    margin: 0;
    padding: 0;
}
#contents05 .inner ul{
    width: 80%;
    margin: 0 auto 20px auto;
    display:table;
    clear: both;
    display: table;
    
}
#contents05 .inner ul li{
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
    display: table-cell;
    text-align: center;
    height: auto;
}
#contents05 .inner ul li h3{
	text-align: left;
	margin-top: 1em;
	}

#contents05 .inner ul li img{
float: left;
width: 225px;
margin-right: 30px;
}

#contents05 .inner ul li .box_r{
	float: left;
	width: calc(100% - 255px);
	
}

#contents05 .inner ul li p{
    line-height: 1.5em;
    text-align: left;
}
p.cours{
    text-align: left;
}




#contents05 .inner ul li img{
    margin-bottom: 20px;
}





/* contents06 */
#contents06{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 50px 0 50px 0;
    color: #47494d;
    background-color: #fff;
}
#contents06 .inner{
    margin: 0;
    padding: 0;
}
#contents06 .inner ul{
    width: 80%;
    margin: 0 auto 20px auto;
    display:table;
    clear: both;
    display: table;
    
    
}
#contents06 .inner ul li{
    margin: 0;
    padding: 0;
    float: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 30px;
    display: table-cell;
    text-align: center;
}
#contents06 .inner ul li:last-child{
    margin-right: 0;
}


/* contents07 */
#contents07{
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    padding: 50px 0 50px 0;
    color: #47494d;
    background-color: #f5f4f1;
}
#contents07 .inner{
    width: 80%;
    margin: 0 auto;
    padding: 0;
}
.gotel{
	width: 100%;
	text-align: center;
	font-size: 130%;
}
/*カレンダー*/
fieldset {
    padding: 30px;
}

input[type=text], input[type=password], input[type=email], input[type=date], input[type=number], input[type=search], textarea {
    border: 3px solid #cccccc;
    padding: .6em 1em;
    font-weight: 200;
    width: 100%;
    -webkit-appearance: none;
    box-shadow: none;
    box-sizing: border-box;
}
.picker__input {
    cursor: default;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}




@font-face{font-family:"IonIcons";src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1");src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1#iefix") format("embedded-opentype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.ttf?v=2.0.1") format("truetype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.woff?v=2.0.1") format("woff"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.svg?v=2.0.1#Ionicons") format("svg");font-weight:normal;font-style:normal}

.pt20{
  padding-top: 20px;
}
.inverse{
  background: #000;
  padding: 20px 0;
  color: #fff;
}
.select-wrap {
    position: relative;
}
.select-wrap:before {
    z-index: 1;
    position: absolute;
    left: 93%;
    top: 0;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #7F878C;
    pointer-events: none;
}
select{
    outline:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 40px;
    padding: 8px 12px;
    border:1px solid #ddd;
    color:#3a3c40;
    width:100%;
    border-radius:4px;
    background-color: #fff;
}
select option{
  background-color: #fff;
  color: #333;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
.select-wrap.select-primary:before{
  color:#fff;
}
.select-wrap.select-primary > select{
  background:#0084B4;
  color:#fff;
  border-color:#0084B4;
}
.select-wrap.select-primary > select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}

.select-wrap.select-inverse:before{
  color:#fff;
}
.select-wrap.select-inverse > select{
  color:#fff;
  border-color: #fff;
}

.select-wrap.select-inverse > select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}


#contents08{
    width: 100%;
    overflow: hidden;
    padding: 50px 0;
}
#contents08 .inner{
    width: 90%;
    margin: 0 auto;
    
}
#contents08 .inner img{
    width: 100%;
    margin-bottom: 25px;
}

.map{
    
}
.map p{
    font-size: 16px;
}
.map ul{
    font-size: 14px;
    list-style: disc;
    color: #47494d;
    padding-left: 2em;
    margin: 0;
}




/*------------インナーサイズ--------------*/
#contents01 .inner,
#contents02 .inner{
}
#contents03 .inner,
#contents04 .inner{
}

/*----------------------------------------------*/
/* footer */
footer{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 10px 0 40px 0;
}

footer{
	width:100%;
	overflow:hidden;
	background-color:#227290;
}
.footer_in{
	width:80%;
	margin:20px auto 40px auto;
	background-image:url(../img/copyright.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.footer_in p{
	font-size:12px;
	margin-top:5px;
	color:#F3FFE1;
    float: left;
}
.footer_in img{
    float: left;
    margin-right: 20px;
}

.video{
    width: 100%;
    margin: 30px auto 60px auto;
}
 .youtube{
  position:relative;
  width:100%;
  padding-top:56.25%;
    
}
.youtube iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}




/*-ボタン-*/
.simple_square_btn3 {
	display: block;
	position: relative;
	width: 180px;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	color: #937c51;
	background: #fff;
        border-radius: 40px;
	border:1px solid #937c51;
    margin: 80px auto;
    font-size: 18px;
}
.simple_square_btn3:hover {
	 cursor: pointer;
	 text-decoration: none;
	-webkit-animation: simple_square_btn3 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
        -moz-animation: simple_square_btn3 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	 animation: simple_square_btn3 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes simple_square_btn3 {
  0% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-moz-keyframes simple_square_btn3 {
  0% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes simple_square_btn3 {
  0% {
    -webkit-transform: scale(0. 85);
            transform: scale(0.85);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}


